Bug 198336 - HBCI via chipcard's will fail at importing.
HBCI via chipcard's will fail at importing.
Status: CLOSED DUPLICATE of bug 212518
Product: Fedora
Classification: Fedora
Component: aqbanking (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 03:24 EDT by Frank Büttner
Modified: 2014-03-16 23:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 11:20:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-07-11 03:24:30 EDT
Description of problem:
When I try to import my chipcard to use banking via hbci it fails.

Version-Release number of selected component (if applicable):
gnucash-1.8.12-3

How reproducible:
every time

Steps to Reproduce:
1. start gnucash
2. select Tools->HBCI Setup
3. click on "Start AqHBCI Wizard"
4. select "aqhbci: HBCI backend using AqHBCI"
5. Select "import Chipcard"
6. now nothing happends and on the console I the error show on Additional info
  
Actual results:
nothing will be imported 

Expected results:
imported chipcard connection

Additional info:

Gdk-WARNING **: locale not supported by C library

Gtk-WARNING **: Failed to load module "libgail.so": libgail.so: cannot open
shared object file: No such file or directory

Gtk-WARNING **: Failed to load module "libatk-bridge.so": libatk-bridge.so:
cannot open shared object file: No such file or directory
4:2006/07/11 09-21-33:(null)(3799):qt3_wizard.cpp:  112: Internationalisation is
not available for your language
3:2006/07/11 09-21-33:(null)(3799):qbanking.cpp:  815:
PKGDATADIR=/usr/share/aqbanking
6:2006/07/11 09-21-33:(null)(3799):qbanking.cpp:  822: Internationalisation is
not available for your language
6:2006/07/11 09-21-38:(null)(3799):selectmode.cpp:   65: Selected 1
3:2006/07/11 09-21-38:(null)(3799):hbci.c:  957: Token is not supported by any
plugin
3:2006/07/11 09-21-38:(null)(3799):userwizard.cpp:  128: here (-7)
No new user added
Comment 1 Frank Büttner 2006-10-27 04:31:50 EDT
possible solution is to update aqbanking to version 2.2.3 
Comment 2 Bill Nottingham 2006-10-27 11:20:49 EDT

*** This bug has been marked as a duplicate of 212518 ***

Note You need to log in before you can comment on or make changes to this bug.